Risikostufe 3

Titel:OpenJPEG: Mehrere SchwachstellenDatum:16.09.2020Software:Open Source OpenJPEG <= 2.3.1, Debian Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2018-20845, CVE-2018-20846, CVE-2018-20847, CVE-2019-12973Bezug: Ubuntu Security Notice USN-4497-1 vom 2020-09-15

Beschreibung

Die OpenJPEG Bibliothek ist ein in C geschriebener Open Source JPEG 2000 Codec.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in OpenJPEG ausnutzen, um einen Denial of Service Angriff durchzuführen oder Code zur Ausführung zu bringen.